
<!--
Exercise:
Add a "tooltip" to the paragraph below with the text "About W3Schools".

<p _____ ="About W3Schools">W3Schools is a web developer's site.</p>

//-->

<p title = "About W3Schools">W3Schools is a web developer's site.</p>